package com.testor.module.hire.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author caq
 * @date 2024/10/22
 * @description 租赁类型枚举 租赁类型 NEW：新租 RENEW：续租
 */
@Getter
@AllArgsConstructor
public enum AccessLeaseTypeEnums {
    A("NEW", "新租"),
    B("RENEW", "续租"),
    ;

    private final String code;
    private final String name;

}
